<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Boomalope - Bear -->

  <Boomabear.label>熊爆炸羊</Boomabear.label>
  <Boomabear.labelPlural>熊爆炸羊</Boomabear.labelPlural>
  <Boomabear.lifeStages.0.label>熊爆炸羊崽</Boomabear.lifeStages.0.label>
  <Boomabear.lifeStages.0.labelPlural>熊爆炸羊崽</Boomabear.lifeStages.0.labelPlural>
  <Boomabear.lifeStages.0.labelMale>男性熊爆炸羊崽</Boomabear.lifeStages.0.labelMale>
  <Boomabear.lifeStages.0.labelMalePlural>男性熊爆炸羊崽</Boomabear.lifeStages.0.labelMalePlural>
  <Boomabear.lifeStages.0.labelFemale>女性熊爆炸羊崽</Boomabear.lifeStages.0.labelFemale>
  <Boomabear.lifeStages.0.labelFemalePlural>女性熊爆炸羊崽</Boomabear.lifeStages.0.labelFemalePlural>
  <Boomabear.lifeStages.1.label>熊爆炸羊</Boomabear.lifeStages.1.label>
  <Boomabear.lifeStages.1.labelPlural>熊爆炸羊</Boomabear.lifeStages.1.labelPlural>
  <Boomabear.lifeStages.1.labelMale>男性熊爆炸羊</Boomabear.lifeStages.1.labelMale>
  <Boomabear.lifeStages.1.labelMalePlural>男性熊爆炸羊</Boomabear.lifeStages.1.labelMalePlural>
  <Boomabear.lifeStages.1.labelFemale>女性熊爆炸羊</Boomabear.lifeStages.1.labelFemale>
  <Boomabear.lifeStages.1.labelFemalePlural>女性熊爆炸羊</Boomabear.lifeStages.1.labelFemalePlural>
  <Boomabear.lifeStages.2.label>熊爆炸羊</Boomabear.lifeStages.2.label>
  <Boomabear.lifeStages.2.labelPlural>熊爆炸羊</Boomabear.lifeStages.2.labelPlural>
  <Boomabear.lifeStages.2.labelMale>男性熊爆炸羊</Boomabear.lifeStages.2.labelMale>
  <Boomabear.lifeStages.2.labelMalePlural>男性熊爆炸羊</Boomabear.lifeStages.2.labelMalePlural>
  <Boomabear.lifeStages.2.labelFemale>女性熊爆炸羊</Boomabear.lifeStages.2.labelFemale>
  <Boomabear.lifeStages.2.labelFemalePlural>女性熊爆炸羊</Boomabear.lifeStages.2.labelFemalePlural>
  <Boomabear.labelMale>男性熊爆炸羊</Boomabear.labelMale>
  <Boomabear.labelMalePlural>男性熊爆炸羊</Boomabear.labelMalePlural>
  <Boomabear.labelFemale>女性熊爆炸羊</Boomabear.labelFemale>
  <Boomabear.labelFemalePlural>女性熊爆炸羊</Boomabear.labelFemalePlural>


  <!-- Boomalope - Chicken -->

  <Boomachicken.label>鸡爆炸羊</Boomachicken.label>
  <Boomachicken.labelPlural>鸡爆炸羊</Boomachicken.labelPlural>
  <Boomachicken.lifeStages.0.label>鸡爆炸羊崽</Boomachicken.lifeStages.0.label>
  <Boomachicken.lifeStages.0.labelPlural>鸡爆炸羊崽</Boomachicken.lifeStages.0.labelPlural>
  <Boomachicken.lifeStages.0.labelMale>男性鸡爆炸羊崽</Boomachicken.lifeStages.0.labelMale>
  <Boomachicken.lifeStages.0.labelMalePlural>男性鸡爆炸羊崽</Boomachicken.lifeStages.0.labelMalePlural>
  <Boomachicken.lifeStages.0.labelFemale>女性鸡爆炸羊崽</Boomachicken.lifeStages.0.labelFemale>
  <Boomachicken.lifeStages.0.labelFemalePlural>女性鸡爆炸羊崽</Boomachicken.lifeStages.0.labelFemalePlural>
  <Boomachicken.lifeStages.1.label>鸡爆炸羊</Boomachicken.lifeStages.1.label>
  <Boomachicken.lifeStages.1.labelPlural>鸡爆炸羊</Boomachicken.lifeStages.1.labelPlural>
  <Boomachicken.lifeStages.1.labelMale>男性鸡爆炸羊</Boomachicken.lifeStages.1.labelMale>
  <Boomachicken.lifeStages.1.labelMalePlural>男性鸡爆炸羊</Boomachicken.lifeStages.1.labelMalePlural>
  <Boomachicken.lifeStages.1.labelFemale>女性鸡爆炸羊</Boomachicken.lifeStages.1.labelFemale>
  <Boomachicken.lifeStages.1.labelFemalePlural>女性鸡爆炸羊</Boomachicken.lifeStages.1.labelFemalePlural>
  <Boomachicken.lifeStages.2.label>鸡爆炸羊</Boomachicken.lifeStages.2.label>
  <Boomachicken.lifeStages.2.labelPlural>鸡爆炸羊</Boomachicken.lifeStages.2.labelPlural>
  <Boomachicken.lifeStages.2.labelMale>男性鸡爆炸羊</Boomachicken.lifeStages.2.labelMale>
  <Boomachicken.lifeStages.2.labelMalePlural>男性鸡爆炸羊</Boomachicken.lifeStages.2.labelMalePlural>
  <Boomachicken.lifeStages.2.labelFemale>女性鸡爆炸羊</Boomachicken.lifeStages.2.labelFemale>
  <Boomachicken.lifeStages.2.labelFemalePlural>女性鸡爆炸羊</Boomachicken.lifeStages.2.labelFemalePlural>
  <Boomachicken.labelMale>男性鸡爆炸羊</Boomachicken.labelMale>
  <Boomachicken.labelMalePlural>男性鸡爆炸羊</Boomachicken.labelMalePlural>
  <Boomachicken.labelFemale>女性鸡爆炸羊</Boomachicken.labelFemale>
  <Boomachicken.labelFemalePlural>女性鸡爆炸羊</Boomachicken.labelFemalePlural>


  <!-- Boomalope - Muffalo -->

  <Boomffalo.label>牦牛爆炸羊</Boomffalo.label>
  <Boomffalo.labelPlural>牦牛爆炸羊</Boomffalo.labelPlural>
  <Boomffalo.lifeStages.0.label>牦牛爆炸羊崽</Boomffalo.lifeStages.0.label>
  <Boomffalo.lifeStages.0.labelPlural>牦牛爆炸羊崽</Boomffalo.lifeStages.0.labelPlural>
  <Boomffalo.lifeStages.0.labelMale>男性牦牛爆炸羊崽</Boomffalo.lifeStages.0.labelMale>
  <Boomffalo.lifeStages.0.labelMalePlural>男性牦牛爆炸羊崽</Boomffalo.lifeStages.0.labelMalePlural>
  <Boomffalo.lifeStages.0.labelFemale>女性牦牛爆炸羊崽</Boomffalo.lifeStages.0.labelFemale>
  <Boomffalo.lifeStages.0.labelFemalePlural>女性牦牛爆炸羊崽</Boomffalo.lifeStages.0.labelFemalePlural>
  <Boomffalo.lifeStages.1.label>牦牛爆炸羊</Boomffalo.lifeStages.1.label>
  <Boomffalo.lifeStages.1.labelPlural>牦牛爆炸羊</Boomffalo.lifeStages.1.labelPlural>
  <Boomffalo.lifeStages.1.labelMale>男性牦牛爆炸羊</Boomffalo.lifeStages.1.labelMale>
  <Boomffalo.lifeStages.1.labelMalePlural>男性牦牛爆炸羊</Boomffalo.lifeStages.1.labelMalePlural>
  <Boomffalo.lifeStages.1.labelFemale>女性牦牛爆炸羊</Boomffalo.lifeStages.1.labelFemale>
  <Boomffalo.lifeStages.1.labelFemalePlural>女性牦牛爆炸羊</Boomffalo.lifeStages.1.labelFemalePlural>
  <Boomffalo.lifeStages.2.label>牦牛爆炸羊</Boomffalo.lifeStages.2.label>
  <Boomffalo.lifeStages.2.labelPlural>牦牛爆炸羊</Boomffalo.lifeStages.2.labelPlural>
  <Boomffalo.lifeStages.2.labelMale>男性牦牛爆炸羊</Boomffalo.lifeStages.2.labelMale>
  <Boomffalo.lifeStages.2.labelMalePlural>男性牦牛爆炸羊</Boomffalo.lifeStages.2.labelMalePlural>
  <Boomffalo.lifeStages.2.labelFemale>女性牦牛爆炸羊</Boomffalo.lifeStages.2.labelFemale>
  <Boomffalo.lifeStages.2.labelFemalePlural>女性牦牛爆炸羊</Boomffalo.lifeStages.2.labelFemalePlural>
  <Boomffalo.labelMale>男性牦牛爆炸羊</Boomffalo.labelMale>
  <Boomffalo.labelMalePlural>男性牦牛爆炸羊</Boomffalo.labelMalePlural>
  <Boomffalo.labelFemale>女性牦牛爆炸羊</Boomffalo.labelFemale>
  <Boomffalo.labelFemalePlural>女性牦牛爆炸羊</Boomffalo.labelFemalePlural>


  <!-- Boomalope - Wolf -->

  <Boomwolf.label>狼爆炸羊</Boomwolf.label>
  <Boomwolf.labelPlural>狼爆炸羊</Boomwolf.labelPlural>
  <Boomwolf.lifeStages.0.label>狼爆炸羊崽</Boomwolf.lifeStages.0.label>
  <Boomwolf.lifeStages.0.labelPlural>狼爆炸羊崽</Boomwolf.lifeStages.0.labelPlural>
  <Boomwolf.lifeStages.0.labelMale>男性狼爆炸羊崽</Boomwolf.lifeStages.0.labelMale>
  <Boomwolf.lifeStages.0.labelMalePlural>男性狼爆炸羊崽</Boomwolf.lifeStages.0.labelMalePlural>
  <Boomwolf.lifeStages.0.labelFemale>女性狼爆炸羊崽</Boomwolf.lifeStages.0.labelFemale>
  <Boomwolf.lifeStages.0.labelFemalePlural>女性狼爆炸羊崽</Boomwolf.lifeStages.0.labelFemalePlural>
  <Boomwolf.lifeStages.1.label>狼爆炸羊</Boomwolf.lifeStages.1.label>
  <Boomwolf.lifeStages.1.labelPlural>狼爆炸羊</Boomwolf.lifeStages.1.labelPlural>
  <Boomwolf.lifeStages.1.labelMale>男性狼爆炸羊</Boomwolf.lifeStages.1.labelMale>
  <Boomwolf.lifeStages.1.labelMalePlural>男性狼爆炸羊</Boomwolf.lifeStages.1.labelMalePlural>
  <Boomwolf.lifeStages.1.labelFemale>女性狼爆炸羊</Boomwolf.lifeStages.1.labelFemale>
  <Boomwolf.lifeStages.1.labelFemalePlural>女性狼爆炸羊</Boomwolf.lifeStages.1.labelFemalePlural>
  <Boomwolf.lifeStages.2.label>狼爆炸羊</Boomwolf.lifeStages.2.label>
  <Boomwolf.lifeStages.2.labelPlural>狼爆炸羊</Boomwolf.lifeStages.2.labelPlural>
  <Boomwolf.lifeStages.2.labelMale>男性狼爆炸羊</Boomwolf.lifeStages.2.labelMale>
  <Boomwolf.lifeStages.2.labelMalePlural>男性狼爆炸羊</Boomwolf.lifeStages.2.labelMalePlural>
  <Boomwolf.lifeStages.2.labelFemale>女性狼爆炸羊</Boomwolf.lifeStages.2.labelFemale>
  <Boomwolf.lifeStages.2.labelFemalePlural>女性狼爆炸羊</Boomwolf.lifeStages.2.labelFemalePlural>
  <Boomwolf.labelMale>男性狼爆炸羊</Boomwolf.labelMale>
  <Boomwolf.labelMalePlural>男性狼爆炸羊</Boomwolf.labelMalePlural>
  <Boomwolf.labelFemale>女性狼爆炸羊</Boomwolf.labelFemale>
  <Boomwolf.labelFemalePlural>女性狼爆炸羊</Boomwolf.labelFemalePlural>


</LanguageData>